Subject: bug#57846: [PATCH] Update Unicode Support to Unicode Version 15.0.0.

From: समीर सिंह Sameer Singh <[email-masked]>
Date: Fri, 16 Sep 2022 17:50:54 +0530

>
> Their updates are not in sync with Unicode releases, so it's a small
> wonder.

kawi and nag mundari are present there, I also could not see other numerals
such as Aegean Numerals, Mayan Numerals etc,
so maybe Numerals are not included there.

On Fri, Sep 16, 2022 at 5:45 PM Eli Zaretskii <[email-masked]> wrote:

> > Cc: [email-masked]
> > From: समीर सिंह Sameer Singh
> >  <[email-masked]>
> > Date: Fri, 16 Sep 2022 17:37:19 +0530
> >
> >  I looked at it quickly, but havenʼt tested it. The only thing I saw
> >  that Iʼm not sure about is that kaktovik-numeral is not in
> >  `otf-script-alist´, but that may be entirely normal. (and Unicode
> >  added a few spurious newlines in some of the files, but that doesnʼt
> >  really matter)
> >
> > It is not mentioned in the microsoft script tags website:
> >
> https://docs.microsoft.com/en-us/typography/opentype/otspec191alpha/scripttags_delta
>
> Their updates are not in sync with Unicode releases, so it's a small
> wonder.
>